
#title {
	background-image: url(images/title_bg.jpg);
}

div.info-bg {
	background: url(images/bgimg.jpg) no-repeat center top;
}

ul.point {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

ul.point li {
	padding: 0 15px;
}

div.beforeafter-comment {
	text-align: center;
}

div.beforeafter-comment ul.notelist {
	display: inline-block;
}

ul.beforeafter {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

ul.beforeafter li {
	margin: 0 20px;
}

ul.beforeafter li.video p {
	text-align: center;
}

ul.beforeafter li ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 20px;
}

ul.beforeafter li ul li {
	margin: 0;
}

ul.beforeafter li ul li:first-child {
	background: url(images/beforeafter_arrow.svg) no-repeat right 5px center;
	background-size: 20px;
	padding-right: 30px;
}

div.program {
	background: url(images/bgimg.jpg) no-repeat center top;
	border: 1px solid #eeeeee;
	padding: 100px 0 60px 0;
}

div.program h2 {
	font-size: 45px;
	font-weight: 400;
	line-height: .8;
}